{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "timePicker": "/components/timePicker/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-row": "@vant/weapp/row/index",
    "empty": "/components/empty/index",
    "table": "/components/table/table",
    "van-col": "@vant/weapp/col/index"
  },
  "navigationStyle": "custom"
}